<?xml version="1.0" ?>
<XML_DIZ_INFO>
	<MASTER_PAD_VERSION_INFO>
		<MASTER_PAD_VERSION>3.11</MASTER_PAD_VERSION>
		<MASTER_PAD_EDITOR>PADGen 3.1.1.47 http://www.padgen.org</MASTER_PAD_EDITOR>
		<MASTER_PAD_INFO>Portable Application Description, or PAD for short, is a data set that is used by shareware authors to disseminate information to anyone interested in their software products. To find out more go to http://pad.asp-software.org</MASTER_PAD_INFO>
	</MASTER_PAD_VERSION_INFO>
	<Company_Info>
		<Company_Name>CQvis</Company_Name>
		<Address_1>General Delivery</Address_1>
		<Address_2>U.S. Post Office</Address_2>
		<City_Town>Lock Haven</City_Town>
		<State_Province>PA</State_Province>
		<Zip_Postal_Code>17745</Zip_Postal_Code>
		<Country>USA</Country>
		<Company_WebSite_URL>http://cqvis.zxq.net</Company_WebSite_URL>
		<Contact_Info>
			<Author_First_Name>Glenn</Author_First_Name>
			<Author_Last_Name>Merritt</Author_Last_Name>
			<Author_Email>GAMerritt@HotMail.com</Author_Email>
			<Contact_First_Name>Glenn</Contact_First_Name>
			<Contact_Last_Name>Merritt</Contact_Last_Name>
			<Contact_Email>GAMerritt@HotMail.com</Contact_Email>
		</Contact_Info>
		<Support_Info>
			<Sales_Email>GAMerritt@HotMail.com</Sales_Email>
			<Support_Email>GAMerritt@HotMail.com</Support_Email>
			<General_Email>GAMerritt@HotMail.com</General_Email>
			<Sales_Phone>000-000-0000</Sales_Phone>
			<Support_Phone>000-000-0000</Support_Phone>
			<General_Phone>000-000-0000</General_Phone>
			<Fax_Phone />
		</Support_Info>
	</Company_Info>
	<Program_Info>
		<Program_Name>The CQvis MultiGradient Palette Tool</Program_Name>
		<Program_Version>1.2</Program_Version>
		<Program_Release_Month>09</Program_Release_Month>
		<Program_Release_Day>09</Program_Release_Day>
		<Program_Release_Year>2013</Program_Release_Year>
		<Program_Cost_Dollars />
		<Program_Cost_Other_Code />
		<Program_Cost_Other />
		<Program_Type>Freeware</Program_Type>
		<Program_Release_Status>Minor Update</Program_Release_Status>
		<Program_Install_Support>No Install Support</Program_Install_Support>
		<Program_OS_Support>Win2000,WinVista,WinXP</Program_OS_Support>
		<Program_Language>English</Program_Language>
		<Program_Change_Info>Revised clipboard copy resizing to allow widening gradient bands; replaced button-face style with bitmaps; redesigned viewer controls; added a current color edit panel</Program_Change_Info>
		<Program_Specific_Category>Graphics</Program_Specific_Category>
		<Program_Category_Class>Graphic Apps::Other</Program_Category_Class>
		<Program_System_Requirements>Microsoft .NET Framework 3.5</Program_System_Requirements>
		<File_Info>
			<File_Size_Bytes>152576</File_Size_Bytes>
			<File_Size_K>149</File_Size_K>
			<File_Size_MB>0.15</File_Size_MB>
		</File_Info>
		<Expire_Info>
			<Has_Expire_Info>N</Has_Expire_Info>
			<Expire_Count />
			<Expire_Based_On>Days</Expire_Based_On>
			<Expire_Other_Info />
			<Expire_Month />
			<Expire_Day />
			<Expire_Year />
		</Expire_Info>
	</Program_Info>
	<Program_Descriptions>
		<English>
			<Keywords>multi-gradient, palette, color-picker, RGB-CMY, graphics, color gradients</Keywords>
			<Char_Desc_45>The CQvis MultiGradient Palette Select Tool</Char_Desc_45>
			<Char_Desc_80>It features a novel hexagonal display of 30 gradient bands between 6 endpoints. </Char_Desc_80>
			<Char_Desc_250>In addition to the Gradient Band Hexagon Draw and Bitmap Display Area and controls, it offers a Palette Save Box, Grid Array and Draw Controls, Palette Strips and Selectors, a Gradient Selector Box, and RGB-CMY Gradient Modification Controls. </Char_Desc_250>
			<Char_Desc_450>In addition to gradient shades, tints, and grayscale, random colors or file bitmap colors may be added to the palette strips to be used as a basis for gradients to be displayed, selected from, modified, or concatenated.  Palettes can be saved to or loaded from files containing bitmaps, UInt32 arrays, or text/html strings of hex digits.  Requires .NET Framework 3.5, but does not need to be installed, or uninstalled for removal from your system.</Char_Desc_450>
			<Char_Desc_2000>This program is the result of the author's desire for some years to see a hexagonal color gradient display that was more useful, when it comes to viewing and selecting colors, than the color-space illustrations in hexagon form usually seen in print.  The concept of all of the program's functions started with an intuitive vision of a nice hexagonal gradient arrangment, and the development of everything else in the program followed naturally from it, once the initial details were worked out.  The hexagon drives the concept, and the program; and that is why it is given such a large portion of the display area (the main drawing area).  Most of the work was done because a really good color-picker was needed for another of the author's projects (The Pattern Matrix Tile Designer), simply because it is too time-consuming to keep popping up the standard Windows Color Dialog (used in MS-Paint and many other Windows applications) to choose additional colors when color coordination and side-by-side comparison of gradients or their start and end points needs to take place along with the color selection.  Aside from supporting calculations involving standard color models and color space coordinates in order to achieve photo-realism, or support for color mixing based on transparency factors or for color mappings to particular printer type 'inkspaces', there isn't much deliberately left out.  If you need 'real world' colors, use the File.Open menu item to read a .bmp, .jpg, or .gif file into the main drawing area and just pick off the pixels using the mouse right button, and then take the ones you need from the save box and put them in the palette strips.  Once there, you can experiment with the gradients between them to your hearts' content.  The program is all about intuitive 'try this', 'try that'; and the layout and interaction between the controls and display areas makes this easy.</Char_Desc_2000>
		</English>
	</Program_Descriptions>
	<Web_Info>
		<Application_URLs>
			<Application_Info_URL>http://cqvis.uhostfull.com/gp/GPUI.html</Application_Info_URL>
			<Application_Order_URL>http://cqvis.yolasite.com/gradpal.php</Application_Order_URL>
			<Application_Screenshot_URL>http://cqvis.uhostfull.com/gp/GPMAIN11.png</Application_Screenshot_URL>
			<Application_Icon_URL>http://cqvis.uhostfull.com/gp/GPICO64.png</Application_Icon_URL>
			<Application_XML_File_URL>http://cqvis.uhostfull.com/gp/GP11_PAD_FILE.xml</Application_XML_File_URL>
		</Application_URLs>
		<Download_URLs>
			<Primary_Download_URL>http://sites.google.com/site/glennmerritt1/gp/GPMAIN11.zip</Primary_Download_URL>
			<Secondary_Download_URL>http://cqvis.yolasite.com/resources/GP/GPMAIN11.zip</Secondary_Download_URL>
			<Additional_Download_URL_1 />
			<Additional_Download_URL_2 />
		</Download_URLs>
	</Web_Info>
	<Permissions>
		<Distribution_Permissions>Any agent may distribute this software as freeware.</Distribution_Permissions>
		<EULA>THIS VERSION OF GPmain.exe - 09/09/13 WAS CREATED 
BY Glenn.A.Merritt AND IS COPYRIGHT 2011, 2013

USE OF THIS PROGRAM UNDER A "FAIR USE" PROPOSAL
WITHOUT OBLIGATION OF PAYMENT OF PRICE OR FEE IS
AS FOLLOWS:

  (1)  NOT FOR REDISTRIBUTION
  (2)  TECHNICAL HELP IS NOT OFFERED

IF YOU HAVE ANY QUESTIONS ABOUT THIS PROGRAM,
CONTACT THE AUTHOR HERE:

GAMerritt@HotMail.com

GPmain.exe requires Microsoft .NET Framework
to be installed on your computer, and does not
itself require installation.   Simply erasing it
will completely remove it from your system.
</EULA>
	</Permissions>
	<ASP>
		<ASP_FORM>Y</ASP_FORM>
		<ASP_Member>N</ASP_Member>
		<ASP_Member_Number />
	</ASP>
	<Affiliates>
		<Affiliates_FORM>Y</Affiliates_FORM>
		<Affiliates_VERSION>1.4</Affiliates_VERSION>
		<Affiliates_URL>http://pad.asp-software.org/extensions/Affiliates.htm</Affiliates_URL>
		<Affiliates_Information_Page />
		<Affiliates_Avangate_Order_Page />
		<Affiliates_Avangate_Vendor_ID />
		<Affiliates_Avangate_Product_ID />
		<Affiliates_Avangate_Maximum_Commission_Rate />
		<Affiliates_BMTMicro_Order_Page />
		<Affiliates_BMTMicro_Vendor_ID />
		<Affiliates_BMTMicro_Product_ID />
		<Affiliates_BMTMicro_Maximum_Commission_Rate />
		<Affiliates_Cleverbridge_Order_Page />
		<Affiliates_Cleverbridge_Vendor_ID />
		<Affiliates_Cleverbridge_Product_ID />
		<Affiliates_Cleverbridge_Maximum_Commission_Rate />
		<Affiliates_clixGalore_Order_Page />
		<Affiliates_clixGalore_Vendor_ID />
		<Affiliates_clixGalore_Product_ID />
		<Affiliates_clixGalore_Maximum_Commission_Rate />
		<Affiliates_CommissionJunction_Order_Page />
		<Affiliates_CommissionJunction_Vendor_ID />
		<Affiliates_CommissionJunction_Product_ID />
		<Affiliates_CommissionJunction_Maximum_Commission_Rate />
		<Affiliates_DigiBuy_Order_Page />
		<Affiliates_DigiBuy_Vendor_ID />
		<Affiliates_DigiBuy_Product_ID />
		<Affiliates_DigiBuy_Maximum_Commission_Rate />
		<Affiliates_DigitalCandle_Order_Page />
		<Affiliates_DigitalCandle_Vendor_ID />
		<Affiliates_DigitalCandle_Product_ID />
		<Affiliates_DigitalCandle_Maximum_Commission_Rate />
		<Affiliates_Emetrix_Order_Page />
		<Affiliates_Emetrix_Vendor_ID />
		<Affiliates_Emetrix_Product_ID />
		<Affiliates_Emetrix_Maximum_Commission_Rate />
		<Affiliates_eSellerate_Order_Page />
		<Affiliates_eSellerate_Vendor_ID />
		<Affiliates_eSellerate_Product_ID />
		<Affiliates_eSellerate_Maximum_Commission_Rate />
		<Affiliates_Kagi_Order_Page />
		<Affiliates_Kagi_Vendor_ID />
		<Affiliates_Kagi_Product_ID />
		<Affiliates_Kagi_Maximum_Commission_Rate />
		<Affiliates_LinkShare_Order_Page />
		<Affiliates_LinkShare_Vendor_ID />
		<Affiliates_LinkShare_Product_ID />
		<Affiliates_LinkShare_Maximum_Commission_Rate />
		<Affiliates_NorthStarSol_Order_Page />
		<Affiliates_NorthStarSol_Vendor_ID />
		<Affiliates_NorthStarSol_Product_ID />
		<Affiliates_NorthStarSol_Maximum_Commission_Rate />
		<Affiliates_OneNetworkDirect_Order_Page />
		<Affiliates_OneNetworkDirect_Vendor_ID />
		<Affiliates_OneNetworkDirect_Product_ID />
		<Affiliates_OneNetworkDirect_Maximum_Commission_Rate />
		<Affiliates_Order1_Order_Page />
		<Affiliates_Order1_Vendor_ID />
		<Affiliates_Order1_Product_ID />
		<Affiliates_Order1_Maximum_Commission_Rate />
		<Affiliates_Osolis_Order_Page />
		<Affiliates_Osolis_Vendor_ID />
		<Affiliates_Osolis_Product_ID />
		<Affiliates_Osolis_Maximum_Commission_Rate />
		<Affiliates_Plimus_Order_Page />
		<Affiliates_Plimus_Vendor_ID />
		<Affiliates_Plimus_Product_ID />
		<Affiliates_Plimus_Maximum_Commission_Rate />
		<Affiliates_Regnet_Order_Page />
		<Affiliates_Regnet_Vendor_ID />
		<Affiliates_Regnet_Product_ID />
		<Affiliates_Regnet_Maximum_Commission_Rate />
		<Affiliates_Regnow_Order_Page />
		<Affiliates_Regnow_Vendor_ID />
		<Affiliates_Regnow_Product_ID />
		<Affiliates_Regnow_Maximum_Commission_Rate />
		<Affiliates_Regsoft_Order_Page />
		<Affiliates_Regsoft_Vendor_ID />
		<Affiliates_Regsoft_Product_ID />
		<Affiliates_Regsoft_Maximum_Commission_Rate />
		<Affiliates_ShareIt_Order_Page />
		<Affiliates_ShareIt_Vendor_ID />
		<Affiliates_ShareIt_Product_ID />
		<Affiliates_ShareIt_Maximum_Commission_Rate />
		<Affiliates_Shareasale_Order_Page />
		<Affiliates_Shareasale_Vendor_ID />
		<Affiliates_Shareasale_Product_ID />
		<Affiliates_Shareasale_Maximum_Commission_Rate />
		<Affiliates_SWReg_Order_Page />
		<Affiliates_SWReg_Vendor_ID />
		<Affiliates_SWReg_Product_ID />
		<Affiliates_SWReg_Maximum_Commission_Rate />
		<Affiliates_V-Share_Order_Page />
		<Affiliates_V-Share_Vendor_ID />
		<Affiliates_V-Share_Product_ID />
		<Affiliates_V-Share_Maximum_Commission_Rate />
		<Affiliates_VFree_Order_Page />
		<Affiliates_VFree_Vendor_ID />
		<Affiliates_VFree_Product_ID />
		<Affiliates_VFree_Maximum_Commission_Rate />
		<Affiliates_Yaskifo_Order_Page />
		<Affiliates_Yaskifo_Vendor_ID />
		<Affiliates_Yaskifo_Product_ID />
		<Affiliates_Yaskifo_Maximum_Commission_Rate />
	</Affiliates>
</XML_DIZ_INFO>
